@charset "utf-8";
/* CSS Document */
/* nav section **********************************************************************************************/
.navbar-header {
	float: none;
	text-align: center;
}
.navbar { min-height:40px;}
.navbar-default {
	background: none;
	border: none;
	margin-bottom:0;
}
.navbar-default .navbar-toggle {
	position: absolute;
	top: 6px;
	right: -6px;
	z-index: 100;
	margin: 0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ccc2bd;
}
.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background: none;}
.navbar-default .navbar-toggle { border:none; padding:0;}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
}
.navbar-toggle .icon-bar {
    border-radius: 2px;
    display: block;
    height: 3px;
    width: 36px;
}

.navbar-collapse {
	border-top: 0;
	box-shadow: none;
	margin-top: 15px;
	text-align: center;
}
.navbar-default .navbar-nav {
	margin-top: 0;
	margin-bottom: 0;
	float: none;
}
.navbar-default .navbar-nav li {
	display: inline;
}
.navbar-default .navbar-nav li, .navbar-default .navbar-nav li a {
	float: none;
}
.navbar-default .navbar-nav > li > a {
	display: inline-block;
	color: #d2c8c4;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	font-family: Lato, Roboto;
	padding: 0 0 6px;
	margin: 15px 20px 9px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-nav > li > a.active {
	background-color: transparent;
	color: #d2c8c4;
	padding-bottom: 5px;
	border-bottom: 1px solid #d2c8c4;
}

#footer-zone .navbar-default .navbar-nav > li > a { margin-top:0; margin-bottom:0;} 
#nav-primary-top ul li:last-child{  }